HomeFreeBSD

security/ipsec-tools: make upgrade less painful

Description

security/ipsec-tools: make upgrade less painful

Partially revert r516983 to make upgrade from old versions
less painful. For example, upgrade path from 9.3 via 10.4
then to 11.0 and later should not break due to non-existing
required module ipsec.ko.

Details

Provenance
eugen_grosbein.netAuthored on Aug 18 2021, 1:06 PM
Parents
R11:fe1375b13d3a: net/mpd5: add L2TP fix from upstream (r2410, r2411).
Branches
Unknown
Tags
Unknown